<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">

<html xmlns = "http://www.w3.org/1999/xhtml" xmlns:xsi = "http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation = "http://www.w3.org/MarkUp/SCHEMA/xhtml11.xsd" xml:lang = "en">
    <head>
        <title>Tigran Sargsyan</title>
    </head>
    
    <body style = "background: url(quantum-physics-formulas.jpg) no-repeat center center fixed; background-size: cover">
        <table width = "100%">
            <tr>
                <td>
                    <img alt = "Tigran Sargsyan" src = "main.jpg" />
                </td>
                <td width = "80%" style = "background-color: rgba(255, 255, 255, 0.7); padding: 1rem">
                    <h1>Tigran Sargsyan</h1>
                    <br />
                    <h3>About me.</h3>
                    <ul>
                        <li>Yerevan, Armenia</li>
                        <li>Age 20.</li>
                        <li>Student at Russian-Armenian University, faculty of Electronics and Nanoelectronics (2014-...)</li>
                        <li>Student at bpcarm.org (2016-...)</li>
                        <li>Professional chessplayer (1st degree, ELO rating national - 1986)</li>
                    </ul>
                </td>
            </tr>
        </table>
        <br /><hr />
        <div style = "background-color: rgba(255, 255, 255, 0.7); padding: 1rem">
            <h4>Contacts</h4>
            <ul>
                <li><a href = "mailto: tigran.sargsyan@bpcarm.org">Send Email</a></li>
                <li><a href = "https://www.linkedin.com/in/tigran-sargsyan-a378b8149/">LinkedIn profile</a></li>
                <li><a href = "https://gitlab.com/tigran.sargsyan">GitLab account</a></li>
            </ul>
        </div>
        <br /><hr />
        <div style = "background: linear-gradient(20deg, #fff, #ddd, #fff); padding: 1rem; text-align: center">
            <blockquote>Whoever dwells in the shelter of the Most High will rest in the shadow of the Almighty.</blockquote>
            <cite>Psalm 91:1</cite>
        </div>
    </body>
</html>

